Metadata-Version: 2.2
Name: alobj2shp
Version: 0.1.8
Summary: High-performance building footprint extractor from OBJ to GPKG/SHP
Requires-Python: >=3.11
Requires-Dist: ninja
Requires-Dist: numpy
Requires-Dist: moderngl
Requires-Dist: opencv-python-headless
Requires-Dist: geopandas
Requires-Dist: tqdm
Description-Content-Type: text/markdown

# Usage


```python
import alobj2shp

alobj2shp.extract_footprints(
    "H:\Work\PT\普陀东部\Data_OBJ_SH2000_ZUp",
    "H:\Work\PT\普陀东部\Data_OBJ_SH2000_ZUp_v2.gpkg"
)
```